--[[
  Предмет ДЕФОЛТНОЕ ЧИСЛО => МОДДЕД
--]]

 local function Adjust(Name, Property, Value)
  local Item = ScriptManager.instance:getItem(Name)
  Item:DoParam(Property.." = "..Value)
  end
  --Дерево
	Adjust("Base.Log","Weight","2.25")
	Adjust("Base.LogStacks2","Weight","1.5")
	Adjust("Base.LogStacks3","Weight","2.25")
	Adjust("Base.LogStacks4","Weight","3")
	Adjust("Base.PercedWood","Weight","0.125")
	Adjust("Base.Plank","Weight","0.75")
	Adjust("Base.PlankNail","Weight","0.75")
	Adjust("Base.TreeBranch","Weight","0.25")
	Adjust("Base.UnusableWood","Weight","0.25")
  
